RubyGems Navigation menu

wsdl-mapper 0.0.7

Write a longer description. Optional.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.7 - November 13, 2018 (1.8 MB)

Runtime Dependencies (5):

faraday >= 0.9
logging ~> 2.1
nokogiri >= 1.6
thor ~> 0.19

Development Dependencies (12):

bundler ~> 1.7
coveralls ~> 0.8.19
guard >= 0
json ~> 2.0
kramdown >= 0
minitest >= 0
rake ~> 12.0
simplecov ~> 0.12.0
yard >= 0

Owners:

Authors:

  • Marian Theisen

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,122

For this version 2,122

License:

MIT

Required Ruby Version: >= 0

Links: